Support » Plugin: MultiSite Clone Duplicator » Can’t install plugin via WP-CLI

  • Resolved datafeedr

    (@datafeedrcom)


    Hi

    I want to install the Multisite Clone Duplicator on some WP multisites I am installing via WP-CLI.

    However, when I use the command:

    wp plugin install multisite-clone-duplicator --activate-network

    I get this error:

    Error: multisite-clone-duplicator works only as multisite network-wide plugin

    Seems to be a conflict with the check_if_network_admin() function which checks whether the current request is for a network admin screen.

    Any workarounds for this?

    Thanks
    Eric

    • This topic was modified 4 years, 10 months ago by datafeedr.
Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Can’t install plugin via WP-CLI’ is closed to new replies.